@font-face {
    font-family: 'Myriad Pro Cond';
    src: url('../fonts/myriad-pro.eot');
    src: url('../fonts/myriad-pro.eot?#iefix') format('embedded-opentype'), url('../fonts/myriad-pro.woff') format('woff'), url('../fonts/myriad-pro.ttf') format('truetype'), url('../fonts/myriad-pro.svg#Impact') format('svg');
}

@font-face {
    font-family: 'Myriad Pro Cond It';
    src: url('../fonts/myriad-pro-CondIT.eot');
    src: url('../fonts/myriad-pro-CondIT.eot?#iefix') format('embedded-opentype'), url('../fonts/myriad-pro-CondIT.woff') format('woff'), url('../fonts/myriad-pro-CondIT.ttf') format('truetype'), url('../fonts/myriad-pro-CondIT.svg#Impact') format('svg');
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*	margin-top: 3em; */
    margin-bottom: 3em;
    background-image: url(../img/optimized/background.png);
    overflow-x: hidden;
}

.noticia-articulo a {
    word-break: break-word;
}

.container {
    max-width: 1024px;
    padding: 0;
    -webkit-box-shadow: -8px -4px 30px rgba(133, 141, 148, 0.66), 8px -4px 30px rgba(133, 141, 148, 0.66);
    box-shadow: -8px -4px 30px rgba(133, 141, 148, 0.66), 8px -4px 30px rgba(133, 141, 148, 0.66);
}

.ribbon {
    background-image: url(../img/franja_azul.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 6em;
    margin-left: -9.143em;
    width: 91.429em;
}

.cuerpo {
    background-color: #FFFFFF;
    margin: 0 0 0 0;
}

a:visited {
    color: #2081BF;
}

.menu-superior {
    text-align: center;
}

ul.menu_principal {
    font-size: 0.929em;
    /*margin-left: -1.8em;*/
    line-height: 2em;
    margin-top: 0.321em;
}

ul.menu_principal li {
    padding: 0 0;
    margin-left: -0.3em;
}

ul.menu_principal li a {
    color: #666666;
}

ul.menu_principal li a:hover {
    border-bottom-color: #27a4da;
    border-bottom-style: solid;
    border-bottom-width: 0.2em;
    text-decoration: none;
}

ul.menu_principal li:after {
    padding: 0 0.3em;
    content: "|";
}

ul.menu_principal li:last-child:after {
    padding: 0;
    content: "";
}

ul.menu_navegacion {
    font-size: 0.89em;
}

ul.menu_navegacion li {
    padding: 0 0;
    margin-left: -0.2em;
}

ul.menu_navegacion li:before {
    padding: 0 0.3em;
    font-size: 1.45em;
    content: "|";
}

ul.menu_navegacion li:last-child:after {
    padding: 0.3em;
    font-size: 1.45em;
    content: "|";
}

ul.menu_navegacion li a {
    color: #ffffff;
}

.navegacion {
    color: #ffffff;
    height: inherit;
}

.idioma {
    font-size: 0.929em;
    line-height: 2.6em;
}

ul.menu_lateral {
    list-style: none;
    background-color: #F2F2F2;
    padding: 0.5em 1em 0.5em 1em;
    border-bottom: 5px solid #0c3054;
}

ul.menu_lateral>li {
    font-size: 0.929em;
    border-bottom: 2px solid #D9D9D9;
}

.nav>li>.activo {
    background-color: #DDDDDD;
}

.nav-tabs>li>a {
    border-radius: 0 !important;
}

.articulo {
    padding: 0 1em 0 0;
}

.articulo .titulo {
    background-color: #F2F2F2;
    padding: 0.2em 1em;
}

.articulo .titulo h2 {
    color: #002b4d;
    font-size: 1.2em;
    margin: 0.429em 0em;
}

.contenido-wrapper {
    padding: 1em 0;
}

.contenido,
.contenido a {
    text-align: left;
    /*color: #696969;*/
}

.contenido p {
    font-size: 1em;
}

.contenido>dl dt,
.contenido>dl dt a,
.contenido h3,
.noticia-contenido h3 {
    color: #8B0000;
}

.contenido h3 {
    font-size: 1em;
    font-weight: bold;
}

.contenido-wrapper .opciones {
    padding: 0em 0 2em 0;
}

.contenido-wrapper .row {
    margin: 0;
}

.contenido-wrapper .row .col-md-6 {
    padding-left: 0;
}

.opciones .ultima_actualizacion {
    font-size: 0.786em;
}

dd {
    margin: 0 0 1em 0;
    font-size: 0.857em;
    color: #696869;
}

dt {
    font-weight: normal;
}

a {
    color: #0c3054;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.nav-list {
    background-color: #fafafa;
}

.menu_lateral_inicio {
    padding-left: 0;
    background: #FFFFFF;
}

.noticia-articulo {
    margin: 0 1em 6em 1em;
}

.noticia-articulo .ultima_actualizacion {
    color: #848484;
    font-size: 0.786em;
    padding-left: 1.5em;
}

.noticia-articulo h3 {
    font-size: 1.1em;
    font-weight: bold;
}

.noticia-contenido {
    color: #696969;
    font-size: 1em;
    margin: 1em 0;
}

.noticia-contenido .leer-mas {
    font-size: 0.929em;
    color: #870602;
}

.noticia-contenido .imagen_noticia {
    display: block;
    height: 100%;
    margin: 0 1em 1em 1em;
    width: 120px;
}

.contenido-categorias,
.contenido-tag {
    color: #2081BF;
}

.noticia-articulo .social-tags .panel-body {
    padding: 7px 5px;
}

.titulo_pagina h1 {
    color: #f7f7f7;
    font-size: 2.3em;
    text-shadow: 1px 2px 4px #133149;
    margin-top: 0.333em;
}

.buscador {
    padding-top: 0.3em !important;
}

.input-group-sm>.form-control {
    border-radius: 4px !important;
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
    height: 25px;
}

.input-group-sm>.input-group-btn>.btn {
    border-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    height: 25px;
}

.btn-buscar {
    color: #ffffff;
    background-color: #26a3d9;
    border-color: #26a3d9;
    transition: all 0.5s;
}

.btn-buscar:hover {
    background-color: #1e82ae;
    border-color: #1e82ae;
}

.btn-buscar .glyphicon {
    top: 0;
    display: initial;
}

.btn-buscar {
    color: #ffffff;
    background-color: #26a3d9;
    border-color: #26a3d9;
    transition: all 0.5s;
}

.btn-buscar:hover {
    background-color: #1e82ae;
    border-color: #1e82ae;
}

.pdf,
.print,
.us,
.fr,
.de {
    display: inline-block;
    background: url(//media.utp.edu.co/img/sprite.png) no-repeat;
}

.pdf {
    background-position: -0px -0px;
    width: 16px;
    height: 16px;
}

.print {
    background-position: -16px -0px;
    width: 16px;
    height: 16px;
}

.us {
    background-position: -0px -16px;
    width: 16px;
    height: 11px;
}

.fr {
    background-position: -16px -16px;
    width: 16px;
    height: 11px;
}

.de {
    background-position: -0px -27px;
    width: 16px;
    height: 11px;
}

.social-tags p,
.list-inline {
    display: inline-block;
}

#social li {
    font-size: 12px;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'//www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    -webkit-backface-visibility: hidden;
    /* Fix for transition flickering */
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#social li:hover {
    filter: gray;
    /* IE6-9 */
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'//www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+ */
    -webkit-filter: grayscale(50%);
    /* Chrome 19+ & Safari 6+ */
}

.social {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    background: url(../img/optimized/social.png) no-repeat;
}

.social-youtube {
    background-position: 0 0 !important;
    width: 26px;
    height: 26px;
}

.social-twitter {
    background-position: -31px 0 !important;
    width: 26px;
    height: 26px;
}

.social-facebook {
    background-position: -62px 0 !important;
    width: 26px;
    height: 26px;
}

.social-instagram {
    background-position: -93px 0 !important;
    width: 26px;
    height: 26px;
}

.social-google_plus {
    background-position: -124px 0 !important;
    width: 26px;
    height: 26px;
}

.img_banner {
    width: 100%;
    margin-bottom: 9px;
    height: 245px;
    margin-top: -2px;
}

.contenido,
.contenido-form {
    color: #696969;
}

.social-tags p,
.list-inline {
    display: inline-block;
}


/*.escudo{
    margin-top: 0.536em;
    padding-left: 0.571em;
}*/

.nav>li>a {
    position: relative;
    display: block;
    padding: 0.614em 1em;
}

ul.menu_lateral>li>img,
ul.menu_lateral>li>a>img {
    display: block;
    margin: 1.214em auto;
    max-width: 90%
}

ul.menu_lateral>li:last-child {
    border-bottom: 0em;
}

.album h2 {
    font-size: 1.1em;
    font-weight: bold;
}


/* Estilos buscador de google */

.col-lg-9 #gsc-iw-id1 {
    height: 36px;
}

.col-lg-9 #gs_st50 {
    margin-top: 6px;
}

.col-lg-9 .cse .gsc-search-button input.gsc-search-button-v2,
.col-lg-9 input.gsc-search-button-v2 {
    height: 35px !important;
    min-width: 54px !important;
    padding: 9px 17px !important;
}

.breadcrumb {
    background-color: transparent;
    height: auto;
    line-height: 25px;
    margin: 15px 0 15px 15px;
    padding: 0;
}

.breadcrumb>li {
    display: inline;
}

.breadcrumb>li+li:before {
    content: '»';
}


.cuerpo>.col-lg-9 {
    background: #FFFFFF;
}

.noticia-contenido img,
.contenido img {
    max-width: 100%;
}

.help-block,
form .text-danger {
    font-size: 0.9em;
}

.contenido pre,
.noticia-contenido pre {
    background-color: transparent;
    border: none;
}

.contenido h1,
.noticia-contenido h1 {
    font-size: 1.3em;
    font-weight: bold;
}

.contenido h2,
.noticia-contenido h2 {
    font-size: 1.1em;
    font-weight: bold;
}

.contenido h4,
.noticia-contenido h4 {
    font-size: 1em;
    font-weight: bold;
}

.contenido blockquote,
.noticia-contenido blockquote {
    border-left: transparent;
}

.contenido span,
.noticia-contenido span,
.contenido strong,
.noticia-contenido strong {
    font-size: inherit !important;
    color: inherit !important;
    font-family: inherit !important;
}

.form-notice .alert {
    margin: 1.714em 0.714em 0.857em;
    padding: 0.643em 1em;
}

.contenido-form .text-danger:before {
    content: "*";
}

.contenido-form em+.form-group {
    margin-top: 1em;
}

.form-control {
    height: auto;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

table.rayas tr:nth-child(even) {
    background-color: #E6E7E9;
}


/*table {
	display: table-cell;
}*/

@font-face {
    font-family: 'Myriad Pro Cond';
    src: url('../fonts/myriad-pro.eot');
    src: url('../fonts/myriad-pro.eot?#iefix') format('embedded-opentype'), url('../fonts/myriad-pro.woff') format('woff'), url('../fonts/myriad-pro.ttf') format('truetype'), url('../fonts/myriad-pro.svg#Impact') format('svg');
}

@font-face {
    font-family: 'Myriad Pro Cond It';
    src: url('../fonts/myriad-pro-CondIT.eot');
    src: url('../fonts/myriad-pro-CondIT.eot?#iefix') format('embedded-opentype'), url('../fonts/myriad-pro-CondIT.woff') format('woff'), url('../fonts/myriad-pro-CondIT.ttf') format('truetype'), url('../fonts/myriad-pro-CondIT.svg#Impact') format('svg');
}

@media (max-width: 549px) {}


/*estilos de las facultades*/

ul.menu_principal_facul {
    font-size: 0.929em;
}

ul.menu_navegacion_facul {
    font-size: 0.929em;
}

.header {
    display: grid;
}

.container_principal {
    margin-right: auto;
    margin-left: auto;
    max-width: 1260px;
    width: 100%;
    -webkit-transition: left 0.4s ease-in-out;
    -moz-transition: left 0.4s ease-in-out;
    -ms-transition: left 0.4s ease-in-out;
    -o-transition: left 0.4s ease-in-out;
    transition: left 0.4s ease-in-out;
}

.img_banner {
    width: 100%;
    margin-bottom: 9px;
    height: 245px;
    margin-top: -2px;
}

.contenido,
.contenido-form {
    color: #696969;
}

.social-tags p,
.list-inline {
    display: inline-block;
}

.escudo_facul {
    padding: 0;
    height: 90px;
    display: table;
    /* margin-top: 15px; */
}

.escudo_facul a {
    display: table-cell;
    vertical-align: middle;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 0.614em 1em;
}

ul.menu_lateral>li>img,
ul.menu_lateral>li>a>img {
    display: block;
    margin: 1.214em auto;
    max-width: 90%
}

ul.menu_lateral>li:last-child {
    border-bottom: 0em;
}

.form-control {
    height: auto;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.row_cabecera {
    background-color: #003f6a;
    height: 90px;
}

.img-izq-sup {
    z-index: 100;
    padding: 0;
}

.menu_principal_facul {
    margin-top: 30px;
    display: flex;
    list-style: none;
    padding: 0;
}

.menu_principal_facul li a {
    color: #fff !important;
}

.navicon-line {
    display: block;
    width: 22px;
    height: 4px;
    border-radius: 1px;
    margin-bottom: 3px;
    background-color: #FFFFFF;
}


/*.navicon-container {
	margin: 40px 0 0 0;
	padding: 0 0 0 30px;
}*/

.accordion-facultades {
    list-style: none;
    margin: 3px 0 0 0;
    padding: 5px 0 5px 5px;
}

.menu_desplegable {
    font-size: 0.929em;
    border-bottom: 8px solid #FFFFFF;
    padding: 0.5em 0.5em 0.5em 0.5em;
    background-color: #F3F2F3;
}

.menu_lateral_inicio {
    padding-left: 0;
    background: #FFFFFF;
}

ul.menu_lateral {
    list-style: none;
    background-color: #F2F2F2;
    padding: 0.5em 1em 0.5em 1em;
    border-bottom: 5px solid #0c3054;
}

ul.menu_lateral>li {
    font-size: 0.929em;
    border-bottom: 2px solid #D9D9D9;
}

.container_cabecera {
    padding: 0;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    height: inherit;
}

@media print {
    .col-lg-3.menu_lateral_inicio {
        display: none!important;
    }
    a:link:after,
    a:visited:after {
        content: " (" attr(href) ")";
        display: none;
    }
    a {
        color: #0c3054 !important;
        text-decoration: underline !important
    }
    .col-lg-9 {
        width: 100% !important;
    }
}

.menu_navegacion_facul li a {
    color: #fff;
}

.menu_navegacion_facul {
    margin-left: 20px;
    display: flex;
    list-style: none;
    margin-bottom: 0px;
    margin-top: 4px;
}

.input-group-sm>.form-control,
.input-group-sm>.input-group-addon,
.input-group-sm>.input-group-btn>.btn {
    height: 25px !important;
    margin: 0 35px 0 0;
}

.input-group-sm>.form-control {
    border-radius: 4px !important;
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
    height: 25px;
}

.menu_superior>ul>li:before {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
    content: "|";
    color: white;
}

.menu_superior>ul>li:last-child:after {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
    content: "|";
    color: white;
}

.menu-nav>ul>li:before {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
    content: "|";
    color: white;
}

.menu-nav>ul>li:last-child:after {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
    content: "|";
    color: white;
}

img.img-facultad {
    width: 95%;
    height: auto;
}

.franja-titulo {
    text-align: center;
    padding: 5px 0 5px 0;
    width: 95%;
    margin: 0 auto 25px auto;
}

.facultad-artes {
    background-color: #550722;
}

.facultad-ambiental {
    background-color: #A4BB0B;
}

.facultad-basicas {
    background-color: #9AA3A7;
}

.facultad-educacion {
    background-color: #008837;
}

.facultad-salud {
    background-color: #073529;
}

.facultad-industrial {
    background-color: #FFB200;
}

.facultad-mecanica {
    background-color: #0673B1;
}

.facultad-ingenierias {
    background-color: #FE5C0B;
}

.facultad-tecnologias {
    background-color: #554C33;
}

.facultad-agroindustria {
    background-color: #29989F;
}

#btn-navegacion {
    display: none;
}

.articulo .titulo {
    background-color: #F2F2F2;
    padding: 0.2em 1em;
    margin: 0 0 0 0;
}

.articulo .titulo h2 {
    color: #002b4d;
    font-size: 1.2em;
    margin: 0.429em 0em;
}

label.menu2-nav {
    font-family: sans-serif;
    font-size: 18px;
    font-weight: normal;
    cursor: pointer;
}

.menu2-nav a {
    color: #8B0000;
}

.identificador {
    /*margin: 0;*/
    /*padding: 15px 0 0 30px;*/
}

.menu-superior {
    margin: 0;
    padding: 0;
}


/* .escudo {
	padding: 15px 30px 0 0;
    margin: 0;
} */

.glyphicon {
    padding: 5px;
}

.menu-responsive {
    margin: 0 0 0 0;
    padding: 15px 0 15px 0;
    display: inline-flex;
    background: #143E69;
    width: 100%;
    height: auto;
}

.table.table-striped {
    width: auto !important;
}

.marca {
    margin: 0;
    padding: 0;
}

.noticia-articulo iframe {
    /*width: 100% !important;
    height: 100% !important;*/
}

.imagen-facultad-una {
    width: auto;
}

.imagen-facultad-defecto {
    width: auto;
}

.btn.focus,
.btn:focus,
.btn:hover {
    color: #fff;
    text-decoration: none;
}

.dropdown-menu>li>a {
    color: #23527c;
}

.titulo-facultad-una {
    position: absolute;
    margin: -100px 50px 50px 0;
    right: 0;
    color: #f7f7f7;
    text-shadow: 1px 2px 4px #133149;
    font-size: 35px;
}

.titulo-facultad-defecto {
    position: absolute;
    margin: -100px 50px 50px 0;
    right: 0;
    color: #f7f7f7;
    text-shadow: 1px 2px 4px #133149;
    font-size: 35px;
}

.idioma-post {
    margin: 5px 0 0 0;
    text-align: right;
}

.menuLeft {
    padding: 0;
}

.content-plantilla {
    padding: 0;
}


/*Media Query*/


/*xs*/

@media (max-width: 549px) {
    #marca-img {
        height: auto;
        max-height: 70px;
        margin: 0 0 0 15px;
    }
    .titulo {
        color: #fff;
        margin-top: -10px !important;
        font-family: 'Myriad Pro Cond';
        text-align: center;
    }
    .slider-fac .item {
        height: 157px !important;
    }
    .slider-fac>.item>img {
        height: 157px !important;
    }
    .scrollable {
        position: fixed;
        top: 0px;
        left: -9999px;
        right: -9999px;
        z-index: 2000;
        background: transparent;
        margin: 0 0 0 20px;
        overflow: auto;
    }
    .input-group {
        width: 70%;
        margin: 0 auto 0 auto;
    }
    .buscador-resp {
        margin: 5px 0 0 0;
        padding-right: 0px;
        padding-left: 0px;
    }
    .busc {
        margin: 5px 0 5px 0 !important;
    }
    .titulo h2 {
        color: #143E69;
        text-align: center;
    }
    .menu_lateral_inicio {
        height: 0;
        overflow: hidden;
    }
    #btn-navegacion:checked~.menu_lateral_inicio {
        height: auto;
    }
    .menu2-nav {
        margin: 10px 0 25px 20px;
    }
    .imagen-facultad {
        margin-top: 100px;
        padding: 0;
        width: auto;
    }
    .nav-responsive {
        background-color: #143E69;
    }
    .glyphicon-list {
        color: #fff;
        font-size: 21px;
        margin: -7px 0 0 0;
    }
    .img_banner {
        height: 90px !important;
    }
    .noticia-contenido img {
        width: 100% !important;
        height: auto !important;
    }
    object {
        width: 100%
    }
    .slider-facultades {
        margin: 35px 0 0 0;
    }
    .ribbon {
        background: #003f6a;
        max-width: 1024px;
        width: 100%;
        margin: auto;
    }
    .ribbon .wrapper {
        margin: 0;
    }
}

@media (min-width: 550px) and (max-width:727px) {
    #marca-img {
        height: auto;
        max-height: 70px;
        margin: 0 0 0 15px;
    }
    .titulo {
        color: #fff;
        font-family: 'Myriad Pro Cond';
        text-align: center;
    }
    .slider-fac .item {
        height: 100px !important;
    }
    .slider-fac>.item>img {
        height: 100px !important;
    }
    .slider-fac .item {
        height: 219px !important;
    }
    .slider-fac>.item>img {
        height: 219px !important;
    }
    .scrollable {
        position: fixed;
        top: 0px;
        left: -9999px;
        right: -9999px;
        z-index: 2000;
        background: transparent;
        margin: 0 0 0 20px;
        overflow: auto;
    }
    .carousel-indicators {
        display: none;
    }
    .input-group {
        width: 60%;
        margin: 0 auto 0 auto;
    }
    .buscador-resp {
        /*background-color: #143E69;*/
        margin: 5px 0 0 0;
        padding-right: 0px;
        padding-left: 0px;
    }
    .busc {
        margin: 5px 0 5px 0 !important;
    }
    .titulo h2 {
        color: #143E69;
        text-align: center;
    }
    .menu_lateral_inicio {
        height: 0;
        overflow: hidden;
    }
    #btn-navegacion:checked~.menu_lateral_inicio {
        height: auto;
    }
    .menu2-nav {
        margin: 10px 0 25px 20px;
    }
    .imagen-facultad {
        margin-top: 90px;
        padding: 0;
        width: auto;
    }
    .ribbon {
        background: #003f6a;
        width: 100%;
        margin: auto;
    }
    .nav-responsive {
        background-color: #143E69;
    }
    .glyphicon-list {
        color: #fff;
        font-size: 21px;
        margin: -7px 0 0 0;
    }
    .img_banner {
        height: 135px !important;
    }
    .noticia-contenido img {
        width: 100% !important;
        height: auto !important;
    }
    object {
        width: 100%
    }
    .slider-facultades {
        margin: 35px 0 0 0;
    }
}


/*sm*/

@media (min-width:728px) and (max-width: 991px) {
    #marca-img {
        width: 105px;
        height: 70px;
    }
    .titulo {
        color: #fff;
        font-family: 'Myriad Pro Cond';
    }
    .slider-fac .item {
        height: 284px !important;
    }
    .slider-fac>.item>img {
        height: 284px !important;
    }
    .scrollable {
        position: fixed;
        top: 0px;
        left: -9999px;
        right: -9999px;
        z-index: 2000;
        background: transparent;
        margin: 0 0 0 20px;
        overflow: auto;
    }
    .carousel-indicators {
        display: none;
    }
    .input-group {
        width: 50%;
        margin: 0 auto 0 auto;
    }
    .buscador-resp {
        /*background-color: #143E69;*/
        margin: 5px 0 0 0;
        padding-right: 0px;
        padding-left: 0px;
    }
    .busc {
        margin: 5px 0 5px 0 !important;
    }
    .titulo h2 {
        color: #143E69;
        text-align: center;
    }
    .carousel-indicators {
        bottom: 30px;
    }
    .menu_lateral_inicio {
        height: 0;
        overflow: hidden;
    }
    #btn-navegacion:checked~.menu_lateral_inicio {
        height: auto;
    }
    .menu2-nav {
        margin: 10px 0 25px 20px;
    }
    .imagen-facultad {
        margin-top: 90px;
        padding: 0;
        width: auto;
    }
    .nav-responsive {
        background-color: #143E69;
    }
    .glyphicon-list {
        color: #fff;
        font-size: 21px;
        margin: -7px 0 0 0;
    }
    .img_banner {
        height: 180px !important;
    }
    .noticia-contenido img {
        width: 100% !important;
        height: auto !important;
    }
    object {
        width: 100%
    }
    .slider-facultades {
        margin: 35px 0 0 0;
    }
    .ribbon {
        background: #003f6a;
        width: 100%;
        margin: auto;
    }
}


/*md*/

@media (min-width: 992px) and (max-width: 1199px) {
    .slider-facultades {
        position: relative;
    }
    .menu_nav {
        position: absolute;
        margin: -33px auto 0 auto;
        width: 100%;
    }
    .ribbon-facultades {
        background-image: none;
        background-color: #143E69;
        background-position: center center;
        background-repeat: no-repeat;
        height: 34px;
        width: 92%;
        max-width: 1280px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        /*margin-top: -33px;*/
        z-index: 1;
    }
    .ribbon-facultades:after,
    .ribbon-facultades:before {
        background-repeat: no-repeat;
        background-image: url(../img/fotos-facultades/before.png);
        content: " ";
        display: block;
        height: 84px;
        position: absolute;
        top: 0;
        width: 84px;
        z-index: 1;
        margin: 0 -43px 0 -43px;
    }
    .ribbon-facultades:after {
        background-repeat: no-repeat;
        background-image: url(../img/fotos-facultades/after.png);
        right: 0;
        left: auto;
    }
    .slider-fac .item {
        height: 293px !important;
    }
    .slider-fac>.item>img {
        height: 293px !important;
    }
    .titulo h2 {
        color: #143E69;
    }
    .carousel-indicators {
        bottom: 30px;
    }
    .buscador-facul {
        margin: 5px 0 0 -25px;
    }
    .imagen-facultad {
        margin-top: 0px;
        padding: 0;
        width: auto;
    }
    .img_banner {
        height: 246px !important;
    }
    .ribbon {
        background: #003f6a;
        max-width: 1024px;
        width: 100%;
        margin: auto;
    }
    /*	.cuerpo {
		margin: -50px 0 0 0;
	}*/
    .container {
        margin-top: 0;
    }
}


/*lg*/

@media (min-width:1200px) {
    .slider-fac .item {
        height: 372px !important;
    }
    .slider-fac>.item>img {
        height: 372px !important;
    }
    .titulo h2 {
        color: #143E69;
    }
    .ribbon-facultades {
        background-image: none;
        background-color: #143E69;
        background-position: center center;
        background-repeat: no-repeat;
        height: 34px;
        width: 91%;
        max-width: 1180px;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        z-index: 1;
    }
    .ribbon-facultades:after,
    .ribbon-facultades:before {
        background-repeat: no-repeat;
        background-image: url(../img/fotos-facultades/before.png);
        content: " ";
        display: block;
        height: 84px;
        position: absolute;
        top: 0;
        width: 84px;
        z-index: 1;
        margin: 0 -43px 0 -43px;
    }
    .ribbon-facultades:after {
        background-repeat: no-repeat;
        background-image: url(../img/fotos-facultades/after.png);
        right: 0;
        left: auto;
    }
    .carousel-indicators {
        bottom: 30px;
    }
    .buscador-facul {
        margin: 5px 0 0 -25px;
    }
    .imagen-facultad {
        margin-top: 0px;
        padding: 0;
        width: auto;
    }
    .img_banner {
        height: 254px !important;
    }
    .row_cabecera {
        width: 1260px;
        margin-left: auto;
        margin-right: auto;
    }
    .slider-facultades {
        margin-bottom: -34px;
    }
    .wrapper {
        max-width: 1024px;
        width: 100%;
        margin: auto;
        height: inherit;
    }
}

.menuLateral {
    position: fixed;
    right: 15px;
    top: 180px;
    z-index: 2000;
}

.close {
    float: none !important;
    border: 1px inset !important;
    width: 100% !important;
    background-color: #fff !important;
    opacity: 0.8 !important;
    text-align: right !important;
    padding: 5px 35px 0px 0 !important;
    color: #143e69 !important;
}

.botonFac {
    padding: 10px 0px;
}

.btn-default {
    color: #fff;
    background-color: #143e69;
    border-color: #143e69;
}

@media (max-width: 991px) {
    .escudo {
        margin: 10px 0 0 0;
        padding: 0;
    }
}